Subject: Re: [manet] WG LC for the OLSRv2-MIB?

From: "Stan Ratliff (sratliff)" <[email-masked]>
Date: Tue, 4 Dec 2012 15:09:22 +0000

All, 

We are starting a 2-week Working Group Last call on the OLSRv2 MIB. 

Regards,
Stan

On Dec 4, 2012, at 7:09 AM, Thomas Clausen wrote:

> Seconded (as-if that was needed) from me.
> 
> The pending issue in OLSRv2 relates to security, and its resolution should not have any impact on the MIB.
> 
> Thomas
> 
> On Dec 4, 2012, at 5:56 AM, Ulrich Herberg <[email-masked]> wrote:
> 
>> Stan, Joe,
>> 
>> As I said during the last [manet] meeting, I believe that the OLSRv2-MIB draft is ready for a WG LC. I would like to ask you to consider requesting a WG LC.
>> 
>> Best regards
>> Ulrich
>